opamp_sando's blog

クソザコが割りと適当なことを書くためにある備忘録です。あとたまに普通の日記も書きます

Ruby2.0でpassenger

Rubyの2.0でpassengerを動かすと

cannot load such file -- rubygems/builder

と出ることがある。というか出た。

自分の環境構築過程でなんかしたかと思ったけどどうやらpassengerが対応してないのが問題なようで以下の記事にその訂正方法が書いてあった。

http://sprout-t.net/article/show/ruby2-passenger-resolved-error

無事動くようになった。感謝!

Firefox ブラウザ無料ダウンロード